.main-div{
    position: relative;
    text-align: center;
    justify-content: center;
    background-color: white;
}

.tittle{
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    color: #29abe2;
    font-size: 40px;
    padding-top: 40px;
    padding-bottom: 20px;
}

.table-div{
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.table-div .table-header{
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    font-family: 'Roboto-Light';
    color: #012d51;

    div{
        display: flex;
        border-radius: 0px;
        border-style: solid;
        border-width: 1px;
        border-color: #29abe2;
        width: calc(22.5vw - 9px);
        height: 30px;
        margin-right: 10px;
        align-items: center;
        justify-content: center;
    }

    span{
        text-align: center;
    }

    .last-child{
        margin-right: 0px !important;
    }
}

.table-div .table-body{
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #29abe2;
    width: 100%;
    height: 200px;

    .table-element{
        text-align: left;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .key{
        text-transform: uppercase;
        font-family: "Roboto-Regular";
        color: #012d51;
        font-size: 20px;
        margin-right: 20px;
    }
    .value{
        color: #808080;
        font-family: "Helvetica-Condensed";
        font-size: 15px;
    }
    .first-element{
        margin-top: 30px !important;
    }
}

